html {
	margin: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 90%;
	background-color: #FFFFFF;
	color: #000000;
	line-height:23px;
}

form {
	margin: 0px;
}


td {
	vertical-align: top;
}

.header {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	height: auto !important;
	height: 75px;
}

.menu {
  width: 1024px;
  background-color: white;
  overflow: hidden;
}

.menu a {
  font-family: 'Open Sans', Arial, sans-serif;
  float: left;
  display: block;
  color: black;
  text-align: center;
  text-decoration: none;
  font-size: 17px;
}

.menu a:hover, .dropdown:hover .dropbtn{
  background-color: #ddd;
  color: black;
}

.menu .menu-element {
	padding: 20px 16px;
	}

.menu .menu-element1 {
	padding: 20px 16px;
	margin-left: 150px;	
	}

.menu .menu-element2 {
	padding: 20px 16px;
	margin-left: 45px;	
	}

.menu .menu-element3 {
	padding: 20px 16px;
	margin-left: 100px;	
	}


.bar hr{
	width:	800px;
	border: 1px dotted #a10c06;
	margin-left: 10px;
 	margin-right: 10px;
 	margin-top: 0px;
 	margin-bottom: 5px;
}


.page {
	width: 1024px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.page table{
	width: 750px;
	padding-left: 20px;
	padding-top: 0px;
	border-spacing: 0px;
	background-color: #FFFFFF;	
	border: 0px;
	text-align: justify;
}


.page a, .page a:visited {
  color: #133f84;
  text-decoration: underline dotted;
}

.page a:hover {
  color: #133f84;
  text-decoration: underline;
}


.page hr{
	width:	800px;
	border: 1px dotted #a10c06;
	margin-left: 0px;
 	margin-right: 10px;
 	margin-top: 0px;
 	margin-bottom: 5px;
}



.centercol {
	width: 700px;
	float: left;
}



.centercol table{
	width: 650px;
	padding-left: 10px;
	padding-top: 0px;
	border-spacing: 0px;
	background-color: #FFFFFF;	
	border: 0px;
	text-align: justify;
}


.centercol a, .centercol a:visited {
  color: #133f84;
  text-decoration: underline dotted;
}

.centercol a:hover {
  color: #133f84;
  text-decoration: underline;
}


.leftcol {
	width: 210px;
	float: left;
	background-color: #F1F2EC;
	color: #a10c06;
  	font-size: 14px;
	padding-top: 14px;
}

.leftcol a, .leftcol a:visited {
	color: #000000;
 	text-decoration: none;
}

.leftcol ul li {
	color: #133f84;
}

.rightcol {
	padding-top: 45px;
}

.rightcol1 {
	padding-top: 320px;
}

.rightbox {
	width: 250px;
	float: left;
	color: #a10c06;
  	font-size: 14px;
	background-color: #F1F2EC;
	padding-top: 10px;
}

.rightbox a, .rightcol a:visited {
	color: #000000;
 	text-decoration: none;
	padding-left: 14px;
}

.rightbox ul {
	list-style-position: inside;
	color: #000000;
	padding-left: 14px;
}

.rightbox ul a {
	padding-left: 5px;
}

.rightbox ul ul {
	list-style-type: none;
}

.rightbox ul ul li:before {
	content: "\2192";
}


.footer {
	background-color: #FFFFFF;
	font-style: italic;
	text-align: center;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 95%;
	width: 600px;
	padding-left: 10px; 
	padding-top: 20px;
}

.fontiwidecol {
	float: left;
	padding-left: 10px;
}

.fontiwidecol table{	
	width: 800px;
	text-align: left;
	font-size: 15px;
  	border-collapse: collapse;
}

.fontiwidecol td{
  border-left:1px solid;
  border-right:1px solid; 
  border-top:1px solid; 
  border-bottom:1px solid;
  padding-right:3px; 
  padding-left:3px;
  padding-top:3px; 
  padding-bottom:3px
}

.fontiwidecol a{
  	color: #133f84;
}

.fontiwidecol a:visited{
  	color: #133f84;
}

.fontiwidecol a:hover{
  	color: #133f84;
}

.fontiwidecol .scaps {font-variant:small-caps}

.fontiwidecol .note 
{
	color:#a10c06;
	font-size: 13px;
	margin-left: 0px;
 	margin-right: 0px;
 	margin-top: 0px;
 	margin-bottom: 0px;
}

.intcol {
	width: 650px;
	float: left;
}

.intcol table{
	width: 650px;
	text-align: left;	
  	border-collapse: collapse;
}

.novitawidecol {
	width: 300px;
	float: left;
}

.novitawidecol table{
	width: 300px;
	text-align: left;	
  	border-collapse: collapse;
}

.novitawidecol td{
  border-left:1px solid;
  border-right:1px solid; 
  border-top:1px solid; 
  border-bottom:1px solid;
  padding-right:3px; 
  padding-left:3px;
  padding-top:3px;
  padding-bottom:3px;
  font-size: 15px;
}

.fonte  {
   text-align: left;	
}

.fonte .fontedesc {
  display: none
}

.fonte a {
  position:relative; 
  z-index:24; 
  text-decoration:underline dotted;
	color: #133f84;
}


.fonte a em{
	color:green; 
	font-style: normal
}

.fonte a:hover {
	z-index:25; 
	background-color:#F1F2EC; 
	text-decoration:underline 
}

.fonte a:hover .fontedesc{ 
	display:block; 
	top:28px; 
	position:absolute; 		
	left:28px; 
	width:300px; 
	padding-left:3px; 
	padding-right:2px;
	border:1px solid blue; 
	background-color:#F1F2EC; 
	color:#000000; 
	font-size:90%; 
	text-decoration:none 

}

.fonte label {
  color: #000000;
  position:relative; 
  z-index:24; 
  text-decoration:none
}

.fonte label:hover {
	z-index:25; 
	background-color:#F1F2EC; 
	text-decoration:none 
}

.fonte label:hover .fontedesc{ 
	display:block; 
	top:28px; 
	position:absolute; 		
	left:28px; 
	width:300px; 
	padding-left:3px; 
	padding-right:2px;
	border:1px solid blue; 
	background-color:#F1F2EC; 
	color:#000000; 
	font-size:90%; 
	text-decoration:none 
}

.fonte .fontedesc .scaps {font-variant:small-caps}


span.bold {
	font-weight: bold;
}

h3 {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 1.10em;
}

.SKOS  {
  text-align: right;
  background-color:#F1F2EC; 
  width: 650px;
}

.SKOS a {
  color: #133f84;
}


.SKOS hr{
	width:	650px;
	border: 1px dotted #a10c06;
	margin-left: 0px;
 	margin-right: 0px;
 	margin-top: 0px;
 	margin-bottom: 0px;
}

.note {
  margin-left: 60px; 
}
.note a  {
  background-color:#F1F2EC; 
  font-size: 13px; 
  font-variant: small-caps;
  margin-left: 5px;
}



